### Property

# AyatanaAppIndicatorGlib Indicator:label

#### Declaration

    property label: utf8 [ read, write ]

#### Description

A label that can be shown next to the string in the application indicator. The label will not be shown unless there is an icon as well. The label is useful for numerical and other frequently updated information. In general, it shouldn’t be shown unless a user requests it as it can take up a significant amount of space on the user’s panel. This may not be shown in all visualizations.

Type:`gchar*`

Default value | NULL
Getter method | `app_indicator_get_label()`
Setter method | `app_indicator_set_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no